*{
	font-family: 'Quicksand', serif;
}
html, body {
	height: 100%;
	width: 100%;
}
object{

}
body{
  margin: 0 !important;
  background-color:#ABB26D;
  background-color: white;
}

span{
	background-image:url("");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;

	
}

.row {
  display: flex;
  color: #131413;
}

.column-left {
  flex: 100%;
  display: flex;
  justify-content: left; 
  align-items: left; 
  padding: 0px;
  height: 100%;
  width: 80%;
  margin-left: 20%;
  text-align: left;
}

.column-right {
  flex: 100%;
  display: flex;
  justify-content: left; 
  align-items: left; 
  padding: 0px;
  height: 100%;
  width: 20%;
}

.column-center {
  flex: 100%;
  display: flex;
  justify-content: left; 
  align-items: left; 
  margin-left: 20%;
  margin-right: 20%;
  height: 100%;
  width: 60%
}

.column-right>img{
	width: 45%;
	height: auto;
    object-fit: contain;
	padding: 10px;
}

.img-div{
	background-color: #ABB26D;
	position: absolute;
	height: 10%;
	width: auto;
}
.credits{
	color: #9ba163;
	font-size: 10px;
	margin-left: 2px;
	
}
.menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  align-items: center; 
  padding: 0px;
  text-align: center;
  width: 100%;
  color: white;
  margin: 0px;
  height: 8%;
}

hr{
	border-color: #4a6a1a;
	background-color: #4a6a1a;
	color: #4a6a1a;
	border-top: 1px;
	width: 26%;
	margin: auto;
}
.menu>a{
	color: #4a6a1a;
	text-decoration: none;
	font-weight: bold;
	margin: 10px;
	
}
a:hover, a:active, a:focus {
	color: #a85b30;
	text-decoration: none;
}
email{
	font-size: 10px;
}
.cion-row{
	flex:inline;
	flex-wrap: row;
}
.icon{
	width: 20px;
	height: auto;
	display: contain;
	margin-top: 8px;
}
.row h1,h3{
	color: #a85b30;
	font-weight: 900;
}

.row h4{
	padding: 0;
	margin-bottom:0;
	margin-top:10px;
}
.row h5{
	padding: 0;
	margin: 0;
}

.highlights li{
	font-size: smaller;
	color: #525252;
}
.row p{
	font-size: smaller;
	color: #525252;
}